JETRING-REVIEW(1)

NAME
jetring-review - review a changeset to a keyring

SYNOPSIS
jetring-review [-d] keyring.gpg changeset

DESCRIPTION
Given an existing gpg keyring file and a changeset, shows what gpg would do if it applied the changeset to the keyring. The keyring is not modified.

Syntax is the same as jetring-apply, and except for not modifying the keyring, it behaves the same.

OPTIONS

-d  Also run jetring-diff to show a diff of the changes the changeset would make the the keyring.

AUTHOR
Joey Hess, <joey@kitenet.net>.

SEE ALSO
jetring(7) jetring-review(1) jetring-apply(1) jetring-diff(1)